html{height:100%;width:100%;-ms-text-size-adjust:none;}
* {
	margin: 0;
	padding: 0;
	border: 0;
    box-sizing: border-box;
}
body {
    margin: 0;
	padding: 0;
    background-color: #FFF;
	color: #000;
	font-family: 'Heebo', sans-serif;
	width: 100%;
	height: 100%;
	text-align: center;
}
.nowrap { white-space: nowrap; }
.heb {
	font-size: 20px;
	line-height: 22px;
}
.eng {
	font-size: 18px;
	line-height: 20px;
}
.wrapper {
	margin: 0 auto;
	position: relative;
	min-height: 100%;
}
.heb .wrapper {
	direction: rtl;
}
.maxwidth {
	max-width: 900px;
	padding: 0 20px;
	margin: auto;
	position: relative;
}
.header {
	width: 100%;
    background-image: linear-gradient(#2F3188, #00AEEF);
	padding: 220px 30px 150px 30px;
	position: relative;
	margin-bottom: 80px;
}
#topanim {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#topanim img { position: absolute; }
#plane { display: none; max-width: 60%; }
#cloud1 { top: 30px; left: 20%; max-width: 30% }
#cloud2 { top: 50px; left: 80%; max-width: 30% }
.bus {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -210px;
}
.bus img { max-width: 100%; }
h1 {
    color: #FFF;
    font-weight: 300;
    font-size: 70px;
    line-height: 70px;
    text-shadow: 2px 2px 8px rgba(0,0,0,0.58);
}
h2 {
	color: #008742;
	font-weight: 500;
	font-size: 30px;
	line-height: 30px;
}
h2 strong {
	display: inline-block;
	font-size: 61px;
	color: #2F3188;
	font-weight: 700;
	letter-spacing: -1px;
	line-height: 70px;
}
h3 {
	color: #008742;
	font-weight: 500;
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 16px;
}
.line_box{
	display: inline-block;
	width: 22%;
	vertical-align: top;
	text-align: center;
	cursor: pointer;
}
.heb .line_box { margin-left: 3%; }
.heb .lines_list .maxwidth .line_box:last-child  { margin-left: 0; }
.eng .line_box { margin-right: 3%; }
.eng .lines_list .maxwidth .line_box:last-child  { margin-right: 0; }
.line_number {
	max-width: 100%;
	width: 110px;
	height: 110px;
	display: block;
	background: #FFF url(images/numholderBg.png) no-repeat center center/cover;
	font-size: 36px;
	line-height: 105px;
	font-weight: 600;
	color: #FFF;
	margin: 0 auto;
	-webkit-transition: all 300ms;
	transition: all 300ms;
	position: relative;
	top: 0;
}
.line_number:hover { text-shadow: 2px 2px 3px rgba(0,0,0,0.35); top: -5px; }
.logos {
	padding: 50px 30px;
}
.logos a { margin-left: 40px; }
.heb .logos a:last-child { margin-left: 0; }
.eng .logos a:first-child { margin-left: 0; }
.logos img { height: 50px; }
#black {
	position: fixed;
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,0.5);
	z-index: 1000;
	display: none;
}
#line_map {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 80px 20px 20px 20px;
}
.line_map_top {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px 20px 0 20px;
	height: 80px;
	line-height: 60px;
	width: 100%;
}
.line_map_top div { background: #fff; width: 100%; height:100%; padding: 0 20px; }
.heb .line_map_top div { direction: rtl; text-align: right; }
.eng .line_map_top div { text-align: left; }
#line_map iframe {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #FFF;
}
#map_line_number, .small_line_number {
	width: 60px;
	height: 60px;
	text-align: center;
	font-size: 20px;
	line-height: 55px;
	font-weight: 600;
	color: #FFF;
	background: url(images/numholderBgSmall.png) no-repeat center center/100% 100%;
	margin: 0 auto;
}
.heb #map_line_number { float: right; margin-left: 10px; }
.eng #map_line_number { float: left; margin-right: 10px; }
#map_line_name { font-weight: 600; }
#close {
	cursor: pointer;
	font-size: 16px;
	background: url(images/close.png) no-repeat;
}
.heb #close { float: left; background-position: left center; padding-left: 16px; }
.eng #close { float: right; background-position: right center; padding-right: 16px; }
#close:hover {
	color: #008742;
	background-image: url(images/close_hover.png);
}
.line_color1, #map_line_number.line_color1 { background-color: #F47721; }
.line_color2, #map_line_number.line_color2 { background-color: #008742; }
.line_color3, #map_line_number.line_color3 { background-color: #ED1C24; }
.line_color4, #map_line_number.line_color4 { background-color: #00AEEF; }
.line_color5, #map_line_number.line_color5 { background-color: #994b72; }
.line_color6, #map_line_number.line_color6 { background-color: #ec008c; }
.line_color7, #map_line_number.line_color7 { background-color: #8c8419; }
.line_color8, #map_line_number.line_color8 { background-color: #73b03b; }
.line_color9, #map_line_number.line_color9 { background-color: #c98350; }
.line_color10, #map_line_number.line_color10 { background-color: #590300; }

.lang {
	position: absolute;
	top: 20px;
	font-size: 16px;
	color: #2F3188;
	text-decoration: none;
	background: #FFF;
	z-index: 800;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
}
.heb .lang {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 5px 10px 5px 20px;
	left: 0;
}
.eng .lang {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	padding: 5px 20px 5px 10px;
	right: 0;
}
.lang:hover { color: #008742; }
.more_lines { margin-top: 40px; padding: 0 10px 10px 10px; border: 1px solid #008742; border-radius: 10px; }
.small_line_number {
	cursor: pointer;
	margin-top: 10px;
	display: inline-block;
	position: relative;
	top: 0;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}
.small_line_number:hover { top:-3px; }
.dest {
	width: 48%;
	display: inline-block;
	vertical-align: top;
	margin: 10px 0;
}
.heb .dest { margin-left: 1%; }
.heb .more_lines .dest:last-child { margin-left: 0; }
.eng .dest { margin-right: 1%; }
.eng .more_lines .dest:last-child { margin-right: 0; }
.accessible {
	padding: 30px 80px 30px 0;
	font-size: 16px;
	line-height: 1.2;
	background: url(images/accessibility.png) no-repeat right center;
}
.eng .accessible {
	padding: 30px 0 30px 80px;
	background: url(images/accessibility_eng.png) no-repeat left center;
}
.accessible a { color: #008742; }
@media (max-width: 620px) {
	.heb { font-size: 18px; line-height: 20px; }
	.eng { font-size: 16px;	line-height: 18px; }
	h1 { font-size: 9.5vw; line-height: 9.5vw; }
	.heb h2, .heb h3 { font-size: 6vw; line-height: 6.5vw;}
	.eng h2, .eng h3 { font-size: 5vw; line-height: 5.5vw;}
	.heb h2 strong { font-size: 12.3vw; line-height: 16vw; }
	.eng h2 strong { font-size: 7.7vw; line-height: 11vw; }
	.line_box{ width: 46%; margin-bottom: 20px; }
	.heb .lines_list .maxwidth .line_box:nth-child(even) { margin-left: 0; }
	.eng .lines_list .maxwidth .line_box:nth-child(even) { margin-right: 0; }
	.logos { padding: 40px 20px; }
	.logos a { margin-left: 20px; }
	.logos img { height: 40px;  }
	#line_map { padding: 70px 10px 10px 10px; }
	.line_map_top  { height: 70px; padding: 10px 10px 0 10px; }
}
@media (max-width: 480px) {
	.heb { font-size: 16px; line-height: 18px; }
	.eng { font-size: 14px;	line-height: 16px; }
	.maxwidth { padding: 0 10px; }
	.header { padding: 160px 20px 90px 20px; }
	.bus { bottom: -140px; }
	.logos { padding: 30px 10px; }
	.logos img { height: 30px; }
	.line_map_top div { padding: 0 10px; position: relative;}
	.heb #map_line_number { margin-left: 5px; }
	.eng #map_line_number { margin-right: 5px; }
	#close { position: absolute; top: 5px; line-height: 11px; width: 11px; height: 11px; font-size: 0; }
	.heb #close { left: 5px; }
	.eng #close { right: 5px; }
}
@media (max-width: 360px) {
	.header { padding: 150px 10px 70px 10px; }
	.bus { bottom: -120px; }
	.line_map_top div { padding: 0 5px; }
	.lang { font-size: 14px; }
	.heb .lang { padding-left: 10px; }
	.eng .lang { padding-right: 10px; }
}
